%\documentclass[pageBreak]{exam}
\documentclass[solution,filename,usage,authorship,suggestedMarkingScheme,markingScheme]{exam}
\usepackage{course}     % Specify the specific look and feel of an assignment of this particular course. See CS240 and CC3001 for various look and feel. 
\begin{document}
\renewcommand{\examName}{ \texttt{Sample Exammm} }
\renewcommand{\examDate}{ \texttt{Exam Date}}
\renewcommand{\examStartTime}{ \texttt{Start Time}}
\renewcommand{\examEndTime}{ \texttt{End Time}}
\renewcommand{\examLength}{ \texttt{Exam Length}}
\maketitle



\inputProblem{./}{contaminatedBlood02.pbtex}{$5$ marks}
\inputProblem{./}{contaminatedLake01.pbtex}{$5$ marks}
\inputProblem{./}{evilKing01.pbtex}{$5$ marks}

\end{document}
